# Uses of Class
net.sourceforge.jiu.codecs.jpeg.JPEGFrameComponent

Packages that use JPEGFrameComponent
Package
Description
net.sourceforge.jiu.codecs.jpeg

## Uses of JPEGFrameComponent in net.sourceforge.jiu.codecs.jpeg

Fields in net.sourceforge.jiu.codecs.jpeg declared as JPEGFrameComponent
Modifier and Type
Field
Description
`private JPEGFrameComponent[]`
JPEGFrame.`components`
Methods in net.sourceforge.jiu.codecs.jpeg that return JPEGFrameComponent
Modifier and Type
Method
Description
`JPEGFrameComponent[]`
JPEGFrame.`getComponents()`
Methods in net.sourceforge.jiu.codecs.jpeg with parameters of type JPEGFrameComponent
Modifier and Type
Method
Description
`void`
JPEGFrame.`setComponents(JPEGFrameComponent[] components)`